Bug 1004087 - Error trying to import from ModeShape via jdbc into Designer
Error trying to import from ModeShape via jdbc into Designer
Status: CLOSED NOTABUG
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: ModeShape (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Horia Chiorean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 17:43 EDT by Van Halbert
Modified: 2013-09-05 08:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 12:15:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Import successfull using Designer 8.2.Final (74.52 KB, image/png)
2013-09-04 04:20 EDT, Horia Chiorean
no flags Details

  None (edit)
Comment 2 Horia Chiorean 2013-09-03 23:36:25 EDT
Is there a server stack trace ? Was this reported using the ER1 build ?
Comment 3 Horia Chiorean 2013-09-04 03:12:06 EDT
Also, what version of designer was used ? I need more information in order to be able reproduce this.
Comment 4 Horia Chiorean 2013-09-04 04:20:43 EDT
Created attachment 793540 [details]
Import successfull using Designer 8.2.Final

@Van: I tested locally using 8.2.Final installed in Kepler, together with the ER1 server and everything worked fine - see attachment

The only glitch was that after installing Designer into Eclipse via the update site, the ModeShape JDBC local driver (modeshape-client) was not found when attempting to create a new designer JDBC connection, so I had to test using a local version of the modeshape-client.jar.

So IMO this is not a ModeShape bug.

Note You need to log in before you can comment on or make changes to this bug.